from .movie_model_tests import MovieModelTestCase
from .genre_model_tests import GenreModelTestCase
from .movie_view_tests import MovieViewTestCase
from .genre_view_tests import GenreViewTestCase
from .comments_model_tests import CommentModelTestCase
from .comments_view_tests import CommentsViewTestCase
